bug-bash
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: bash 3.1 on Solaris 9


From: Mike Frysinger
Subject: Re: bash 3.1 on Solaris 9
Date: Thu, 13 Jul 2006 22:51:34 -0400
User-agent: KMail/1.9.3

On Thursday 13 July 2006 14:06, Cheltenham, Christopher J wrote:
> What can I do for this error?

not that this has anything to do with bash, but you could try installing the 
library bash is complaining about:

> ld.so.1: bash: fatal: libiconv.so.2: open failed: No such file or
> directory
-mike

Attachment: pgpDXUCdvUV_T.pgp
Description: PGP signature


reply via email to

[Prev in Thread] Current Thread [Next in Thread]